ModifyTargetGroupAttributes
In this article:
ModifyTargetGroupAttributes#
Description#
Request to modify the attributes of a target group.
Request Parameters#
Attributes.member.N — Attributes of the target group.
Type: List of TargetGroupAttribute objects
Required: Yes
TargetGroupArn — The Amazon Resource Name (ARN) of the target group.
Type: String
Required: Yes
Response Elements#
Attributes.member.N — Information about the target group attributes.
Type: List of TargetGroupAttribute objects
Examples#
c2-elb ModifyTargetGroupAttributes TargetGroupArn "tg_arn" Attributes.1.Key "attribute_name" Attributes.1.Value "value"
c2-elb ModifyTargetGroupAttributes TargetGroupArn "tg_arn" Attributes.1.Key "load_balancing.cross_zone.enabled" Attributes.1.Value "true"